/* Style sheet pour "Le Palais de Zelda"
 * Nom: zelda.css, 04.01.99, par Ariane
 * Révisé: 31.12.00, 01.03.02, redesign 12.04.03, redesign 26.08.05 - valide css2 09.03.09, redesign 25.03.11, responsive 05.01.15, full-mobile 7.10.15, modif. pr mobile + utf8 1.2.17, best responsive 17.11.22   F3EC9D jaune  FCFBE9 jaune très pale  E3E07A olive  BFBB0B olive foncé (bords)  3E91B9 bleu ciel (liens)
*/

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    color: #400040;
    background: #F3EC9D url(images/fondPagesTriforces.png) repeat-x;
    margin: 0; padding: 0;
}
header, section, footer, aside, nav, main, article, figure { display: block; } /* pour vieux browsers */
div, form, header, section, footer, aside, nav, main, article, figure { margin: 0; padding: 0; }
p { margin: 0; padding-top: 0px; padding-bottom: 15px; line-height: 130%; }
th { font-weight: bold; text-align: center; }
ul,ol,li { line-height: 130%; margin-top: 0px; }
#imageFond {
    background: url(images/fondPagesNuages.png) no-repeat 50% 0%;
    max-width: 1400px;
    margin: auto;
}
#pageEntiere {
    background-color: #E3E07A;
    width: 1083px;
    margin: auto; padding: 0;
}
header {
    position: relative;
    background: url(images/banniere2022.jpg) no-repeat;
    width: 1083px; height: 315px;
    margin: auto;
}
#btnForum { position: absolute; left: 312px; top: 204px; width: 125px; height: 36px; }
#btnAccueil { position: absolute; left: 484px; top: 204px; width: 110px; height: 50px; }
#btnContact { position: absolute; left: 640px; top: 204px; width: 125px; height: 36px; }
#btnShop { position: absolute; left: 340px; top: 245px; width: 130px; height: 33px; }
#btnLivre { position: absolute; left: 605px; top: 245px; width: 130px; height: 33px; }
#imgForum { width: 125px; height: 36px; }
#imgAccueil { width: 110px; height: 50px; }
#imgContact { width: 125px; height: 36px; }
#imgShop { width: 130px; height: 33px; }
#imgLivre { width: 130px; height: 33px; }
#searchBox { position: relative; width: 60px; left: 1015px; top: 200px; }
#miseAJour {
    width: 100%; display: inline-block;
    text-align: right; margin-top: 205px; margin-left: -20px;
}
#corpsPage {
}
@media screen and (max-width:1024px) {
  body { background-image: none; }
  #imageFond { background-image: none; }
  #pageEntiere { width: 100%; background-color: #FCFBE9; }
  header { width: auto; }
  #btnForum, #btnContact, #btnShop, #btnLivre { display: none }
  #btnAccueil { left: 10px; top: 10px; width: 82%; height: 90px; }
  #imgAccueil { width: 100%; height: 100%; }
  #menuMobileMainImg { display: block !important; }
  #searchBox { display: none }
}
@media screen and (max-width:370px) {
  #btnAccueil { left: 10px; top: 10px; width: 82%; height: 35px; } /**/
}
@media screen and (max-width:370px) {
  header { background: url(images/banniereSize1.png) no-repeat center; height: 54px; }
  #miseAJour { display: none }
}
@media screen and (min-width:371px) and (max-width:550px) {
  header { background: url(images/banniereSize2.png) no-repeat center; height: 100px; }
  #miseAJour { display: none }
}
@media screen and (min-width:551px) and (max-width:800px) {
  header { background: url(images/banniereSize3.jpg) no-repeat center; height: 147px; }
  #miseAJour { width: auto; float: right; text-align: right; margin-top: 130px; margin-right: -45px; background-color: #F9F2CC; } /**/
}
@media screen and (min-width:801px) and (max-width:1024px) {
  header { background: url(images/banniereSize4.jpg) no-repeat center; height: 176px; }
  #miseAJour { width: auto; float: right; text-align: right; margin-top: 150px; margin-right: -45px; background-color: #F9F2CC; } /**/
}

#menu_gauche {
    display: block; position: relative;
    float: left; width: 157px;
    margin-top: -34px; /* menu doit être remonté sous le coude */
    margin-left: 0px; padding-left: 10px; padding-bottom: 10px;
    font-size: 11px;
    border: #BFBB0B solid 3px; border-radius: 20px;
    background-color: #FCFBE9;
}
@media screen and (max-width:1024px) {
  #menu_gauche { display: none; position: absolute; float: none; width: auto; margin: 0; padding: 5px; font-size: medium; border-radius: 0 20px 20px 0; background-color: #F3EC9D; left: 0px; top: 0px; z-index: 99 }
}
@media screen and (min-width:1025px) {
  #menu_gauche { display: block !important; }
  #nbConnectes { display: block !important; }
}
img.menuGchap { display: block; margin-left: -2px; margin-top: 10px; margin-bottom: 10px; }
@media screen and (max-width:1024px) {
  img.menuGchap { display: none; }
}
p.menuGchap { padding-bottom: 5px; font-size: large; font-weight: bold; }
@media screen and (max-width:1024px) {
  p.menuGchap { display: block !important; }
}
ul.menuGauche { margin-left: 0px; padding-left: 0px; list-style-type: none; }

footer {
    clear: both;
    background: #E3E07A url(images/piedPage_2022.png) no-repeat bottom;
    width: 1083px; height: 122px;
    line-height: 120%;
    text-align: center;
}
#pdpTexte1 { float: left; width: 45%; margin-top: 30px; font-weight: bold; }
#pdpTexte2 { float: right; width: 43%; margin-top: 30px; margin-right: 10px; }
#pdpTexte3 { display: none; text-align: right; margin-top: 10px; }
@media screen and (max-width:1024px) {
  footer {
    background: #E3E07A;
    width: 100%; height: auto;
    border-top: #BFBB0B 2px solid;
  }
  #pdpGoUp { display: none; }
  #pdpTexte1 { float: none; width: 100%; margin-top: 10px; }
  #pdpTexte2 { float: none; width: 95%; margin: auto; margin-top: 10px; font-size: x-small; }
  #pdpTexte3 { display: block; }
}

#menuMobileHoriz { display: none; }
@media screen and (max-width:1024px) {
  #menuMobileHoriz { display: block !important; }
}

/* partie composee du menu jeux et du contenu */
#partiePrincipale { margin-left: 185px; background: url(images/fond_partieP.jpg) no-repeat right top; }
@media screen and (max-width:1024px) {
  #partiePrincipale { margin-left: 10px; margin-top: 10px; margin-right: 10px; }
}

/* texte et images de la page */
#contenuPage, #contenuPageAvecImg, #contenuPageJeu, #contenuPageSoluce, #contenuPageFiction, #contenuPageBD, #contenuPageArticle, #contenuPageJeuIndex, #contenuPageJeuOOTIndex {
    width: auto; margin-top: -33px;
    padding: 0 15px 5px 15px;
    border: #BFBB0B solid 3px; border-radius: 0 20px 20px 20px;
    background-color: #FCFBE9;
}
#contenuPageAvecImg, #contenuPageJeu, #contenuPageSoluce, #contenuPageFiction, #contenuPageBD, #contenuPageArticle {
    background-image: url(images/fondContenu.png); background-repeat: no-repeat;
}
@media screen and (max-width:1024px) {
  #contenuPageSoluce img { display: block; float: none; margin: auto; margin-bottom: 10px; }
}
@media screen and (max-width:1024px) {
  #contenuPage, #contenuPageJeu, #contenuPageAvecImg, #contenuPageSoluce, #contenuPageFiction, #contenuPageBD, #contenuPageArticle, #contenuPageJeuIndex, #contenuPageJeuOOTIndex {
    width: auto; margin-top: 0px;
    padding: 10px 0px 0px 0px; border: none;
    background-image: none; background-color: #FCFBE9;
  }
}

#apresContenu {
    width: 100%; height: auto;
    margin: auto; margin-top: 10px; padding-bottom: 10px;
    text-align: center;
}

/* PAGE ACCUEIL */
#newsAccueil {
    width: auto; margin-top: -33px;
    padding: 15px 15px 0px 15px;
    border: #BFBB0B solid 3px; border-radius: 0 20px 20px 20px;
    background: #FCFBE9 url(images/fondAccueil.png) no-repeat;
}
@media screen and (max-width:1024px) {
  #newsAccueil {
    width: auto; margin-top: 0px;
    padding: 10px 0px 0px 0px;
    border: none;
    background-image: none; background-color: #FCFBE9;
  }
}
#newsAccueil p { text-align: center; }
#newsAccueil div {
    text-align: center;
    padding: 10px;
    margin: 10px 0px 10px 0px;
    border: 1px solid #E3E07A;
}
img.accueilG {
    margin-top: -10px; margin-left: -10px;
    float: left;
    padding: 1px 10px 1px 1px;
}
img.accueilD {
    margin-top: -10px; margin-right: -10px;
    float: right;
    padding: 1px 1px 1px 10px;
}
#fbSmallScr, #fbLargeScr { display: none; }
@media screen and (max-width:1024px) {
  #fbSmallScr { display: block; }
}
@media screen and (min-width:1025px) {
  #fbLargeScr { display: block; text-align: center; margin: auto;}
}
#liensAffilies { text-align: center; line-height: 140%; }

a:link, a:visited {color: #3E91B9;}
a:active, a:hover, a:focus {color: #400040; text-decoration: none;}
/* pour liens ds menu gauche */
#menu_gauche a:link, #menu_gauche a:visited {color: #400040; text-decoration: none;}
#menu_gauche a:active, #menu_gauche a:hover, #menu_gauche a:focus {color: #3E91B9; font-weight: bold; text-decoration: none;}

em {font-style: italic;}
strong {font-weight: bold;}
ul.aligneMarge, ul.aligneMargeGrdEspace, ul.aligneMargePetitEspace {
    padding-left: 15px;
}
ul.aligneMargeGrdEspace li { padding-bottom: 7px; }
ul.petitEspace li, ul.aligneMargePetitEspace li { padding-bottom: 3px; }
ul.aligneMsansPuces {
    padding-left: 0px; list-style-type: none;
}
ul.aligneMargeSansSauts {
    padding-left: 15px; margin-top: -14px; margin-bottom: 0px;
}
ol.aligneMarge, #blagues ol {
    margin-left: 8px; padding-left: 22px;
}
li.petitEspace { padding-bottom: 3px; }
li.grandEspace { padding-bottom: 7px; }
.centre { text-align: center; }
.centreRespMargin { text-align: center; width: 70%; margin: auto; }
@media screen and (max-width:640px) {
  .centreRespMargin { width: 100%; }
}
.droite { text-align: right; }
.gauche { text-align: left; }
a img { border: none; } /* toutes les images contenues dans un lien */
@media screen and (max-width:1024px) {
    img { max-width: 100%; height: auto; }
}
.detail { font-size: x-small; }   /*10px*/
.attention { color: red; }
.gras { font-weight: bold; }
.itali { font-style: italic; }
.centreItali { text-align: center; font-style: italic; }
.centreGras { text-align: center; font-weight: bold; }
.nom {color: #3E91B9; }
.nomGras { color: #3E91B9; font-weight: bold; }
.cache { color: #FCFBE9; }
.paginSoluce { text-align: right; clear: right; }
.cadre {
    border: 1px solid #400040;
    padding: 3px; text-align: center;
}
@media screen and (max-width:1024px) {
  p.infoSmMedScreen { display: block !important; border: 1px solid #400040; padding: 3px; text-align: center; margin-top: 10px; margin-bottom: 15px; }
}
.auteur {	/* arts + trucages + gifs + compo */
    font-size: medium;     /*13px*/
    font-weight: bold;
    text-align: center;
}
img.flotteD, img.flotteDHideForSmScr, img.flotteDBlockForSmScr, img.flotteDBlockForSmMedScr {
    float: right; padding-left: 10px; padding-bottom: 5px;
}
img.flotteG {
    float: left; padding-right: 10px; padding-bottom: 5px;
}
@media screen and (max-width:1024px) {
  img.flotteDBlockForSmMedScr { display: block; float: none; padding-left: 0px; margin: auto; margin-bottom: 10px; }
  img.flotteDHideForSmScr { display: none; }
  img.hideForSmallScr { display: none; }
}
@media screen and (max-width: 550px) {
  img.flotteDBlockForSmScr { display: block; float: none; padding-left: 0px; margin: auto; margin-bottom: 10px; }
}
img.iconUp { width: 15px; height: 15px; }
@media screen and (max-width:1024px) {
  img.iconUp { display: none !important; }
  img.couvPresse, img.guidSoluce { display: none; }
}

h1 {
    font-size: x-large; /*20px*/
    font-weight: bold;
    text-align: center;
    color: #400040;
    padding-top: 20px; padding-bottom: 25px;
    margin-top: 0px; margin-bottom: 0px;
}
h1:after {
    display: block;
    content: url(images/bordureH1.png);
    margin-top: 0px;
}
@media screen and (min-width:360px) and (max-width:1024px) {
  h1:after {
    display: block;
    content: url(images/bordureH1sm.png);
    margin-top: 0px;
  }
}
@media screen and (max-width:359px) {
  h1:after { display: none; }
}
h2 {
    font-size: large; /*16px*/
    font-weight: bold;
    color: #B3898D; /* clair */
    padding-top: 25px; padding-bottom: 0px;
}
h2.fonce {
    color: #400040;
    text-align: center;
    padding-top: 15px;
}
h2.clair {
    text-align: center;
    padding-top: 15px;
}
p + h2 { padding-top: 10px; }
h1 + h2 { padding-top: 10px; }
h2.titre2soluce {
    margin: 0;
    padding-top: 20px; padding-bottom: 15px;
    clear: right;
}
h2.ssTitreSolTA {
    color: #B3898D;
    text-align: center;
    margin-top: 0px;
    padding-top: 0px; padding-bottom: 15px;
}
p.bossDsSoluce {
    font-size: medium;
    font-weight: bold;
    color: #3E91B9;
    padding-top: 15px;
    clear: right;
}
h3 {
    font-size: medium;
    font-weight: bold;
    color: #3E91B9; /*lien*/
    margin-top: 10px;
    padding-top: 15px;
}
p + h3 { padding-top: 0px; }
p.grdCentreGras {
    font-size: medium;
    font-weight: bold;
    text-align: center;
    padding-top: 15px;
}
.titre4 { /* blagues economiseurs mobiles +4 */
    font-weight: bold;
    padding-top: 25px;
}

/* PAGES JEUX INDEX */
h1.titrePageJeuIndex {
    padding-bottom: 5px;
}
@media screen and (min-width:1025px) {
  h1.titrePageJeuIndex { display: none; }
}
#contenuPageJeuIndex, #contenuPageJeuOOTIndex {
    background-image: url(images/fondContenuJeuIdx.png); background-repeat: no-repeat;
}
#contenuPageJeuOOTIndex { border-radius: 0 20px 0 0 }
@media screen and (max-width:1024px) {
  #contenuPageJeuIndex, #contenuPageJeuOOTIndex {
    background-image: none;
  }
}
#contenuPage2emeJeuIndex {
    margin-top: -14px;
    padding: 0 15px 5px 15px;
    border: #BFBB0B solid 3px; border-radius: 0 0 20px 20px;
    background-color: #FCFBE9;
}
@media screen and (max-width:1024px) {
  #contenuPage2emeJeuIndex {
    width: auto; border: none;
	margin-top: 10px; padding: 0;
    border-top: #BFBB0B solid 3px;
  }
}
div.imgFondPageJeu {
    width: 875px; height: 246px;
    margin-top: -67px; margin-left: -18px; padding: 0;
    background-repeat: no-repeat;
}
@media screen and (max-width:1024px) {
  div.imgFondPageJeu {
    width: auto; height: auto; background-image: none !important;
  }
}
table.donneesJeu {
    margin-left: 520px; margin-top: 65px; padding-top: 50px;
}
@media screen and (max-width:1024px) {
  table.donneesJeu {
    max-width: 94%; margin: auto; margin-top: 75px; padding-top: 0px;
  }
}
table.donneesJeu td {
    vertical-align: baseline;
    padding: 3px 0 3px 0;
}
div.idxJeuxBtns { text-align: center; }
div.idxJeuxBtns img { display: inline-block; margin-top: 15px; }

nav.jeuFooter {
    text-align: center;
    padding-top: 15px; padding-bottom: 15px;
    line-height: 150%;
    clear: right;
}

div.titreInverse {
    padding: 4px;
    margin-top: 30px; margin-bottom: 30px;
    margin-left: auto; margin-right: auto;
    font-size: large; background-color: #400040;
    font-weight: bold; color: #FCFBE9;
    text-align: center;
}
@media screen and (max-width:1024px) {
	div.titreInverse {width: 100%;}
}
@media screen and (min-width:1025px) {
	div.titreInverse {width: 55%;}
}

/* idx soluce+trucs z7+z8 */
@media screen and (max-width:700px) {
	div.idxSolTrucs {float: none; width: 100%; margin: auto; text-align: center;}
}
@media screen and (min-width:701px) {
	div.idxSolTrucs {float: right; width: 280px; text-align: center;}
}

/* jeux divers */
@media screen and (max-width:1024px) {
  td.colNomArmes, th.colNomArmes { width: auto !important }
  div.floatNoneForSmMedScr {float: none !important; margin: auto; }
  div.hideForSmMedScr { display: none; }
  table.hideCol1ForSmallScr tr th:nth-of-type(1), table.hideCol1ForSmallScr tr td:nth-of-type(1) { display: none; } /*tww*/
  table.hideCol2ForSmallMedScr tr th:nth-of-type(2), table.hideCol2ForSmallMedScr tr td:nth-of-type(2) { display: none; }
  table.oneColForSmallMedScr { display: block; text-align: center; width: auto; margin: auto }
  table.oneColForSmallMedScr tbody { display: block; }
  table.oneColForSmallMedScr tr { display: table; margin: auto; }
  table.oneColForSmallMedScr td, table.oneColForSmallMedScr th { display: table-row; }
  table.oneColForSmallMedScrL { display: block; text-align: left; }
  table.oneColForSmallMedScrL tr { display: table; }
  table.oneColForSmallMedScrL td, table.oneColForSmallMedScrL th { display: table-row; }
  table.oneColForSmallScr { display: block; text-align: center; }
  table.oneColForSmallScr tbody { display: block; }
  table.oneColForSmallScr tr { display: table; width: 100%; }
  table.oneColForSmallScr td { display: table-row; }
  table.oneColForSmallScrL { display: block; text-align: left; }
  table.oneColForSmallScrL tr { display: table; width: 100%; }
  table.oneColForSmallScrL td { display: table-row; }
}
@media screen and (max-width:900px) { /*ph*/
  table.tresLarge { font-size: x-small; }
}
form.interactiveMaps, div.interMapsMsg { display: none; }
@media screen and (max-width:1024px) {
  div.interMapsMsg { display: block; font-weight: bold; margin-bottom: 15px; text-align: center; }
}
@media screen and (min-width:1025px) {
  form.interactiveMaps { display: block; }
}

div.boss { /* guides des boss qd pas de vidéo */
    margin-top: 30px; clear: right;
}
div.bossBox {
    margin-top: 30px; clear: right;
}
div.boss img {
    float: right; padding-left: 10px; padding-bottom: 5px;
}
@media screen and (max-width:1024px) {
  div.boss img { display: block; float: none; margin: auto; }
}
div.bossImg {
    float: right;
    padding-left: 15px; padding-bottom: 10px;
    text-align: center; font-weight: bold;
}
@media screen and (max-width:1024px) {
  div.bossImg { float: none; margin: auto; padding-left: 0px;}
}
p.bossNom {
    color: #3E91B9; font-weight: bold; font-size: medium;
}

#corps table td { vertical-align: top; }
@media screen and (max-width:1024px) { /* pages mp3 + compositions */
  #corps table { display: block; }
  #corps table tr { display: table; }
  #corps table td { display: table-row; }
}

#cadeau div, #refZelda div, #triforceTerre div, #trucages div, #gifsanimes div, #realisations div, #cosplays div, #collections div { text-align: center; }
p.imgCentrees, div.imgCentrees, #amateurs div { text-align: center; }
p.imgCentrees img, div.imgCentrees img, #amateurs div img  { margin-left: 4px; margin-right: 4px; }
#triforceTerre p, #realisations p, #cosplays p, #collections p { margin-top: 30px; }
#refZelda h3 { margin-top: 20px; clear: right; }
#refZelda h2 { clear: right; }
#refCulturelles h3, #traductions h3 { margin-top: 20px; }
#amateurs h2.clair { margin-top: 40px; }

/* FICTIONS */
#contenuPageFiction p { text-indent: 20px; }
div.retourFF { padding-top: 20px; padding-bottom: 15px; }
div.telechFF { padding-top: 20px; float: right; }
div.tableMat { padding-top: 20px; padding-bottom: 30px; line-height: 130%; }
table.tableMat { margin: auto; margin-top: 25px; margin-bottom: 30px; }
table.tableMat td { padding: 10px; }
@media screen and (max-width:1024px) {
  table.tableMat { display: block; text-align: left; }
  table.tableMat tr { display: table; }
  table.tableMat td { display: table-row; }
}
div.dChap {    
    font-size: large;
    color: #B3898D; font-weight: bold;
    padding-top: 15px; padding-bottom: 15px;
}

/* FAN ARTS */
#imgSurIndex { float: right; padding-right: 60px; margin-top: 15px; }
#imgSurIndex li { margin-bottom: 8px; }
img.artIdx { width: 150px; height: 200px; padding-bottom: 5px; }
#listeArtistes { margin-left: 60px; line-height: 120%; }
table.artsUnAuteur td { width: 150px; }
img.artD {
    width: 150px; height: 200px;
    border: solid #3E91B9 1px;
}
@media screen and (max-width:1024px) {
  #imgSurIndex { padding-right: 0px; }
  #listeArtistes { margin-left: 0px; }
  #imgSurIndex img { width: 100px; height: 133px; }
  #imgSurIndex li { margin-bottom: 10px; }
  table.artsUnAuteur td { width: 100px; }
  img.artD { width: 100px; height: 133px; }
}

/* FONDS ECRAN */
img.fndEcran { width: 160px; height: 120px; }
@media screen and (max-width:1024px) {
  img.fndEcran { width: 130px; height: 97px; }
}

/* pour les plans affichés en absolute */
div.planLyr {
    position: absolute;
    top: 335px; left: 100px;
    visibility: hidden;
    z-index: 9;
    text-align: center;
    background-color: #FCFBE9;
    border: 2px solid #BFBB0B;
}

/* HYRULE HISTORIA */
div.contenuHH { margin-left: 35px; }
div.contenuHH h3 { padding-top: 0px; }
h2.hhMegaTitre {
    font-weight: bold; font-size: xx-large;   /*24px*/
    padding-top: 25px; padding-bottom: 5px;
    text-align: center;
}
.hhMegaLien {
    font-weight: bold; font-size: large;      /*14px*/
    padding-top: 5px; margin-bottom: -10px;
    display: block;
}
p.hhTitreNormal { padding-top: 5px; font-weight: bold; }
div.hhDescription {
    width: 34%; float: right;
    border-left: solid #400040 1px;
    margin-left: 5px;
}
p.hhTitreDescrip {
    padding-left: 15px; padding-top: 5px;
    font-weight: bold; font-style: italic;
}
p.hhTitreDescrip + p {
    padding-left: 15px; font-style: italic;
}
p.hhEncadre {
    clear: right;
    font-weight: bold;
    border-top: solid #B3898D 1px; border-left: solid #B3898D 1px; border-right: solid #B3898D 1px;
    padding: 5px 0 5px 5px;
}
p.hhEncadre + p {
    border-bottom: solid #B3898D 1px; border-left: solid #B3898D 1px; border-right: solid #B3898D 1px;
    padding: 5px; margin-bottom: 15px;
}
div.hhAxeY {
    float: left; margin-left: -35px;
    background-color: #F3EC9D;
}
/* div.hhOrientVerticale { -webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); -o-transform: rotate(270deg);  writing-mode: lr-tb; font-weight: bold; width: 400px; margin-left: -150px; margin-top: 100px; font-size: 14px; letter-spacing: 0.2em; border: solid black 1px; text-align: right; } */
div.hhChronoDivision {
    width: 620px; text-align: center;
    font-weight: bold;
    color: #FCFBE9; background-color: #400040;
    margin: auto; margin-bottom: 20px;
    padding: 5px 5px 5px 5px;
}
@media screen and (max-width:1024px) {
  div.hhChronoDivision { width: 100%; }
}
p.hhConclusion {
    padding-top: 15px;
    font-weight: bold; font-style: italic;
    font-size: large;
    clear: right;
}
p.hhConclusion + p { font-weight: bold; }
.hhEspace1, .hhEspace2, .hhEspace3 { margin-bottom: 10px; }
.hhEspace5 { margin-bottom: -15px; }
.hhEspace4 { margin-bottom: 40px; }
.hhEspace6 { margin-bottom: 100px; }
@media screen and (max-width:1024px) {
  .hhEspace1 { margin-bottom: 70px; }
  .hhEspace2 { margin-bottom: 85px; }
  .hhEspace3 { margin-bottom: 0px; }
  .hhEspace4 { margin-bottom: 140px; }
  .hhEspace5 { margin-bottom: 130px; }
  .hhEspace6 { margin-bottom: 300px; }
}

/* YOUTUBE */
div.outerVideoBox { margin-left: 120px; margin-right: 120px; clear: right; }
@media screen and (max-width:700px) {
  div.outerVideoBox { margin-left: 0px; margin-right: 0px; }
}
div.videoBox {
    position: relative;
    padding-top: 30px; padding-bottom: 56.25%;
    height: 0; overflow: hidden;
}
.videoBox iframe, .videoBox object, .videoBox embed {
    position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
}

/* HYRULE WARRIORS */
table.badgeHW td, #contentAdvMapHWL td, #contentAdvMapHWL th { text-align: center }
table.badgeHW td:last-child { text-align: left }
#contentAdvMapHWL tbody tr:nth-child(even) { background-color:#D3D3D3 }
@media screen and (max-width:1024px) {
  table.badgeHW th { width: auto !important; }
}
p.typeBadgeHW { font-size:14px; font-weight:bold; padding-bottom:20px; padding-top:20px;}
td.nomBadgeHW { font-size:13px; color:#3E91B9; font-weight:bold; font-style:italic; text-align:center !important; padding-bottom:7px; padding-top:12px;}

#menuMobileHoriz { display: none; background-color: #F3EC9D; margin-top: -9px; margin-left: -9px; }
#menuMobileHoriz ul { width: 100%; padding-left: 0px; margin-bottom: 3px; list-style-type: none; }
#menuMobileHoriz ul li { display: block; padding: 3px; border-bottom: #BFBB0B 2px solid; }
#menuMobileHoriz ul li a { display: block; width: 100%; height: 100%; font-size: medium; text-decoration: none; }
#menuMobile1, #menuMobile2, #menuMobile3 { display: none; background-color: #FFFFC0; }
